[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fortran 77 and Fedora core 4



Hoffmann wrote:
Dear List,

I just installed Fedora core 4 on my machine, and I
realized that from GCC 4.0 I got Fortran 95 (g95).
However, I would like to compile a program on my
machine that needs Fortran 77 (g77) to compile it. Could anyone, please, let me know how could I handle
that? Should I install a older GCC as well?

Gfortran 95 does support compiling g77 code. It is an new release so there may be an occasional hitch. If at all possible, please try Gfortran 95 and if there are errors, please report them. You can report to the gcc bugzilla at gcc.gnu.org/bugzilla. (let me know if you get stuck)


yum install compat-gcc-32-g77 will give you the older g77, but this older compiler will eventually be obsoleted.

Jerry


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]